﻿@charset "utf-8";
body,p,img,dl,dt,dd,ul,ol,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
body{position:relative;font:12px/1.2em simsun,Arial;color:#666;text-align:left;background:#fff; overflow-x: hidden;}
ul,ol{list-style:none;}img{border:0 none;}input,select{vertical-align:middle;}table{border-collapse:collapse;}s,em,i{font-style:normal;text-decoration:none;}
a{color:#333;outline:none;text-decoration:none;}a:hover{color:#f25f05;text-decoration:none;}
.clear{*zoom:1;}.clear:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden;zoom:1;}

.mini_nav{margin-bottom:0;height:36px;}
.bg{width:100%;position:absolute;left:0;top:36px;z-index:0;}
.bg1{width:100%;height:103px;background:url(http://i5.7k7kimg.cn/cms/cms10/20140516/170755_5107.jpg) no-repeat center top;}
.bg2{width:100%;height:107px;background:url(http://i1.7k7kimg.cn/cms/cms10/20150619/154104_1216.jpg) no-repeat center top;}
.bg3{width:100%;height:142px;background:url(http://i2.7k7kimg.cn/cms/cms10/20140516/170836_4667.jpg) no-repeat center top;margin-top:-7px;}

.headbg2{width:980px;margin:0 auto;height:100%;position:relative;}
.body_main{position:relative;width:980px;margin:0 auto; z-index:99;}
.header{width:980px;margin:0 auto;position:relative;overflow:hidden;zoom:1;}
h3.time{position:absolute;top:55px;left:363px;width:250px;height:42px;color:#fff;text-align:center;font:normal 14px/34px microsoft yahei;overflow:hidden;text-indent: -999px;}
.header .lj{position:absolute;right:0px;top:200px;color:#1694ef;}
.header .lj .fxsc{float:left;display:inline;width:170px;height:30px;}
.header .lj .sc{float:left;display:inline;width:102px;height:30px;text-align:center;}
.header .lj .sc a{color:#1694ef;font:normal 14px/26px simsun;}
.header .lj .sc a:hover{color:#f25f05;}
.header .info{margin-top:280px;width:980px;}
.header .infoB{width:980px;}
.header .infoB p{padding:0 20px 20px;color:#333;line-height:26px;}

.wrapper{width:100%;overflow:hidden;zoom:1;}
.wrapperleft{width:650px;float:left;display:inline;}
.wrapperright{width:320px;float:right;display:inline;}

/*box980*/
.box980{width:100%;background:url(http://i5.7k7kimg.cn/cms/cms10/20140516/170900_4621.png) repeat-y;margin-bottom:10px;}
.boxT980{width:100%;background:url(http://i5.7k7kimg.cn/cms/cms10/20140516/170921_7624.png) no-repeat center top;}
.boxB980{width:100%;background:url(http://i4.7k7kimg.cn/cms/cms10/20140516/170939_9102.png) no-repeat center bottom;padding:0 0 10px 0;overflow:hidden;}
.boxB980 h4{font:normal 15px/34px microsoft yahei;margin-left:26px;color:#333;}

/*box650*/
.box650{width:100%;background:url(http://i4.7k7kimg.cn/cms/cms10/20140516/171002_6068.png) repeat-y;margin-bottom:10px;}
.boxT650{width:100%;background:url(http://i1.7k7kimg.cn/cms/cms10/20140516/171013_6138.png) no-repeat center top;}
.boxB650{width:100%;height:340px;overflow:hidden;background:url(http://i1.7k7kimg.cn/cms/cms10/20140516/171028_9467.png) no-repeat center bottom;padding:16px 0 10px 0;}

/*box320*/
.box320{width:100%;background:url(http://i4.7k7kimg.cn/cms/cms10/20140516/171047_7963.png) repeat-y;margin-bottom:10px;}
.boxT320{width:100%;background:url(http://i3.7k7kimg.cn/cms/cms10/20140516/171102_9186.png) no-repeat center top;}
.boxB320{width:100%;background:url(http://i4.7k7kimg.cn/cms/cms10/20140516/171115_9800.png) no-repeat center bottom;padding:0 0 10px 0;overflow:hidden;}
.boxB320 h4{font:normal 15px/34px microsoft yahei;margin-left:26px;color:#333;}
#hotgames{height:1037px;overflow-y:hidden;}

/*西瓜妹子推荐*/
.tjmid{width:300px;margin:10px auto 0;text-align:center;}
.tjmid a{display:block;height:26px;line-height:200px;padding-bottom:97px;border-bottom:1px dotted #ccc;}
.sptj{width:100%;}
.sptj img{display:block;margin:0 auto;}
.bqsp{width:100%;}
.bqsp h3{margin:0 10px;font:normal 15px/35px microsoft yahei;color:#333;}
.bqsp ul{overflow:hidden;zoom:1;}
.bqsp ul li{float:left;display:inline;width:106px;height:112px;overflow:hidden;text-align:center;}
.bqsp ul li a{display:block;text-align:center;}
.bqsp ul li a img{display:block;margin:0 auto;width:70px;height:70px;}
.bqsp ul li a .games{display:block;height:20px;overflow:hidden;line-height:20px;}
.bqsp ul li a:hover{text-decoration:none;}
.leibie{ display:block;height:18px;overflow:hidden;line-height:18px;text-align:center;color:#999;}

/*获取评论*/
.tlcontent{width:300px;height:200px;margin:8px auto 0;line-height:26px;font-size:12px;zoom:1;overflow:hidden;}
.tlcontent li b{font-weight:normal;color:#a51616;}
.tlcontent li span{color:#666;}
.slkj{margin-top:6px;}
.slkj a{display:block;width:122px;height:40px;text-align:center;font:bold 14px/40px simsun;color:#fff;background:url(http://i1.7k7kimg.cn/cms/cms10/20140516/171216_7879.png) no-repeat 0 0;margin:0 auto;}
.slkj a:hover{background-position:0 bottom; text-decoration:none;}

/*热门活动*/
.hotmid{width:300px;margin:0 auto;text-align:center;overflow:hidden;zoom:1;}
.hotmid li{margin-top:8px;height:159px;width:298px;display:inline;float:left;overflow:hidden;}
.hotmid li a{display:block;text-align:center;}
.hotmid li a img{display:block;width:294px;padding:1px;border:1px solid #d4cfcf;}
.hotmid li a span{display:block;text-align:center;height:26px;line-height:26px;}
.jcdh{width:318px;height:304px;padding:0px;overflow:hidden;}

/*精彩动画*/
.dhmid{width:300px;margin:5px auto 0;text-align:center;overflow:hidden;zoom:1;}
.dhmid a{display:block;margin:5px auto 0 auto;}
.dhmid a img{display:block;width:144px;height:202px;border:1px solid #d4cfcf;}
.dhmid a span{display:block;line-height:22px;margin-top:8px;}
.dhmidl{width:145px;float:left;display:inline;}
.dhmidr{width:145px;float:right;display:inline;}

/*往期回顾*/
.lsi{width:100%;overflow:hidden;height:170px;}
.reviewmid{margin:20px 0 0;float:left;width:100%;height:150px;}
.reviewmid li{width:200px;height:150px;margin:0 20px;float:left;display:inline;text-align:center;}
.reviewmid li a{line-height:18px;color:#333;}
.reviewmid li a:hover{color:#f25f05;}
.reviewmid li a img{width:200px;height:104px;border:1px solid #d4cfcf;}
.reviewmid li a .p1{color:#666;}
.reviewmid li a:hover{ text-decoration:none;}

/*往期回顾分页*/
.reviewbot{width:920px;height:50px;margin:10px auto 0;padding:0px;border-top:1px dotted rgb(209,209,209);text-align:center;}
.reviewbot ul{width:260px;margin:0 auto;overflow:hidden;zoom:1;}
.reviewbot ul li{float:left;display:inline;margin:15px 10px 15px;}
.reviewbot ul li span{display:block;width:28px;height:20px;line-height:20px;color:#73becb;background:#e8fcff;border:1px solid #73becb;cursor:pointer;}
.reviewbot ul li .revpH{border-color:#ffb956;color:#ffb956;background:#fff8b9;}
.reviewbot ul #J-currentpage{color:#666;height:20px;line-height:20px; }
.reviewbot ul #J-currentpage b{font-weight:normal;}

/*gameInfo*/
.gameInfo{height:208px;margin:0 0 0 16px;position:relative;zoom:1;}
.scrollbox{position: relative;width: 300px;height: 200px;overflow: hidden;float:left;margin:4px;display:inline;}
.scrollbox .J-scroll{position: absolute;left: 0;top: 0;width: 100%;}
.scrollbox .J-scroll li{float: left;width: 300px;height:200px;overflow: hidden;}
.scrollbox .J-scroll li img{width:300px;height:200px;}
.gameInfo .pic{position: absolute;left: 0px;top: 0px;display: block;width: 308px;height: 208px;
background: url(http://i5.7k7kimg.cn/cms/cms10/20140516/171250_9999.png) no-repeat; z-index: 999;}
.gameInfo .pic .picbtn{display:none;height:59px;width:33px;position:absolute;top:73px;z-index: 9999;}
.gameInfo .pic .picpre{left:4px;background:url("http://i1.7k7kimg.cn/cms/cms10/20140516/171328_4005.png") no-repeat;}
.gameInfo .pic .picnext{right:4px;background:url("http://i5.7k7kimg.cn/cms/cms10/20140516/171341_1130.png") no-repeat;}
.gameInfo .intro{float:left;display:inline;width:290px;height:210px;position:relative;margin-left:15px;}
.gameInfo .intro p{margin:10px 0 10px;color:#716868;line-height:22px;}
.gameInfo .intro .scyx{padding-left:16px;height:18px;line-height:18px;margin-top:6px;background:url(http://i3.7k7kimg.cn/cms/cms10/20140516/171412_9840.jpg) no-repeat left -1px;}
.gameInfo .intro .scyx a{color:#00a8ff;line-height: 18px;}
.gameInfo .intro .scyx a:hover{color:#f25f05}
.gameInfo .intro .scyx .count{}
.gameInfo .intro .ksyx{margin:0;}
.gameInfo .intro .ksyx a{cursor:pointer;text-indent:-9999px;overflow:hidden;display:block;width:163px;height:46px;background:url(http://i1.7k7kimg.cn/cms/cms10/20140516/171433_5560.png) no-repeat 0 0;}
.gameInfo .intro .ksyx a:hover{background:url(http://i2.7k7kimg.cn/cms/cms10/20140516/171454_3836.png) no-repeat 0 bottom;}
.gameInfo .intro .introhead{height:30px;width:104%;overflow:hidden;position:relative;}
.gameInfo .intro .introhead img{ vertical-align:middle;}
.gameInfo .intro .introhead h3{ vertical-align:middle;font:normal 18px/30px microsoft yahei;display:inline;}
.gameInfo .intro .introhead h3 a{color:#333;}
.gameInfo .intro .introhead h3 a:hover{color:#f25f05;}
.gameInfo .intro .introhead .st{position:absolute;right:0;top:6px;width:104px;height:17px;background:url(http://i2.7k7kimg.cn/cms/cms10/20140516/171510_1049.png) no-repeat;overflow:hidden;}
.gameInfo .intro .introhead .star0{background-position:0 0;}
.gameInfo .intro .introhead .star1{background-position:0 -18px;}
.gameInfo .intro .introhead .star2{background-position:0 -36px;}
.gameInfo .intro .introhead .star3{background-position:0 -54px;}
.gameInfo .intro .introhead .star4{background-position:0 -72px;}
.gameInfo .intro .introhead .star5{background-position:0 -90px;}
/*gameLise*/
.gameLise{height:130px;width:650px;overflow:hidden;}
.gameLise h4{font:normal 15px/34px microsoft yahei;margin-left:16px;color:#333;}
.gameLise ul{overflow:hidden;zoom:1;}
.gameLise ul li{float:left;display:inline;width:88px;margin:0 10px;text-align:center;}
.gameLise ul li a{display:block;}
.gameLise ul li a img{display:block;margin: 0 auto;}
.gameLise ul li a span{display:block;line-height:24px;}

/*pl*/
.pl{width:100%;background:url(http://i4.7k7kimg.cn/cms/cms10/20140516/171526_7529.png) repeat-y 0 0;}
.plt{width:920px;height:35px;background:url(http://i5.7k7kimg.cn/cms/cms10/20140516/171542_6812.png) no-repeat 0 0;padding:18px 0 0 60px;font:normal 16px/35px microsoft yahei;}
.plb{width:100%;background:url(http://i2.7k7kimg.cn/cms/cms10/20140516/171556_8200.png) no-repeat center bottom; text-align:center;}

/*footer*/
.footer{position:relative;width:100%;height:160px;color:#666;font:normal 12px/24px Simsun;text-align:center;margin-top:20px;overflow:hidden;}
.footer a{color:#666;}
